[IPython-dev] Testers requested - 0.7.4.rc1, with async cross-thread exceptions

Aldarion erendisaldarion@gmail....
Thu Apr 5 11:50:46 CDT 2007


I install ipython0.74rc1 (On windows server 2003 with sp2),
it works with pyreadline1.3 ,but can't find pyreadline1.4-svn
and if i run "c:\Python25\python.exe c:\Python25\scripts\ipython -Xthread"
it return a warn(maybe a error, i think):
WARNING:
Error in Arguments: "Illegal option '-Xthread'"

I use the binary (exe) of ipython0.74rc1 and pyreadline1.4-svn



More information about the IPython-dev mailing list